[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bash 2.0 Problems

Santiago Vila Doncel <sanvila@unex.es> writes:

> More or less: (Guy, correct me if this is wrong).


If you're running into problems with bash 2.0, take a look at
/usr/doc/bash/COMPAT.gz, which "details the incompatibilites between
this version of bash, bash-2.0, and the previous version, bash-1.14."


Reply to: